.alfresco-title {
	font-weight: bold;
	margin-bottom: 20px;
	color: #6F94D3;
	font-size: 16px;
}
.alfresco-legend {
	color: #4880C1;
	margin: 20px 0;
}
.alfresco-container {
	display: none;
	margin-bottom: 20px;
	/*padding-bottom: 10px;*/
	/*border-bottom: 1px dashed #ccc;*/
}
.alfresco-container .odd {
	background-color: #f8f8f8;
	padding: 5px 10px;
}
.alfresco-container .even {
	padding: 5px 10px;
}
.alfresco-container.folder {
	padding-left: 55px;
	background-image: url(../images/alfresco/alfresco-folder.gif);
	background-repeat: no-repeat;
	background-position: 0 15px;
}
.alfresco-container.file {
	padding: 10px 0 0 55px;
	background-image: url(../images/alfresco/alfresco-file.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
}
.alfresco-container.file.pdf, .alfresco-result-container li.pdf {
	background-image: url(../images/alfresco/alfresco-pdf.gif);
}
.alfresco-container.file.doc, 
.alfresco-container.file.txt,
.alfresco-container.file.rtf,
.alfresco-result-container li.doc,
.alfresco-result-container li.txt,
.alfresco-result-container li.rtf {
	background-image: url(../images/alfresco/alfresco-word.gif);
}
.alfresco-container.file.xls, .alfresco-result-container li.xls {
	background-image: url(../images/alfresco/alfresco-xls.gif);
}
.alfresco-container .loading {
	display: none;
}
.alfresco-folder-name, .alfresco-singlefile-name, .alfresco-singlefile-name a {
	color: #6F94D3;
	font-size: 16px;
	/*font-family: "Myriad Pro", Verdana;*/
	margin-bottom: 5px;
}
a.alfresco-file-name {
	display: block;
	color: #000 !important;
	font-size: 11px;
}
.alfresco-xml {
	outline: none;	
	margin-right: 10px;	
}
.alfresco-file-date, .alfresco-file-dimension, .alfresco-file-title {	
	color: #999;
}
.alfresco-file-title a {
	color: #999 !important;
	font-weight: bold !important;
}
.alfresco-empty-folder {
	padding: 10px;
	background-color: #f8f8f8;
}
.alfresco-hidden {
	display: none;
}
.alfresco-view-all {
	float: right;
	padding: 20px 10px 0 0 ;
}
.alfresco-view-all a {
	color: #999999;
}
.alfresco-results-count {
	margin: 20px 0;
}
ul.alfresco-result-container {
	margin: 0;
}
.alfresco-result-container li {
	margin: 0 0 10px 0;
	padding: 5px 0 5px 60px;
	background-image: url(../images/alfresco/alfresco-file.gif);
	background-repeat: no-repeat;
	background-position: 14px 8px;
	color: #999;
}
.alfresco-result-container li {
	list-style: none;
}
.alfresco-result-title, .alfresco-result-title a {
	font-weight: bold;
	color: #999;
}
.alfresco-result-container .odd {	
}
.alfresco-result-container .even {
	background-color: #f8f8f8;
}
.alfresco-message {
	border: 1px solid #f00;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
	background: #fdd url(../images/messages/error.png) no-repeat 6px 50%;
}
.alfresco-search-form {	
	margin-bottom: 5px;
}
.alfresco-navigation {
	padding: 10px;
	text-align: right;
	margin: 30px 0 20px 0;
	font-size: 10px;
	color: #5299B7;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}
.alfresco-navigation a.page_link {
	font-size: 10px;
	text-decoration: none;
	padding: 0 5px;
	background-image: url(../images/alfresco/alfresco-separator.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.alfresco-navigation a.page_link.last {
	background-image: none;
}
.alfresco-navigation a.first_link,
.alfresco-navigation a.previous_link {
	padding-left: 5px;
}
.alfresco-navigation a.first_link:hover,
.alfresco-navigation a.previous_link:hover {
	text-decoration: none !important;
}
.alfresco-navigation a.next_link,
.alfresco-navigation a.last_link {
	padding-right: 5px;
}
.alfresco-navigation a.next_link:hover,
.alfresco-navigation a.last_link:hover {
	text-decoration: none !important;
}
.alfresco-navigation a.active_page {
	color: #5299B7;
	font-weight: bold;
	font-size: 11px;
}
.alfresco-result-number {
	font-weight: bold;
	color: #5299B7;
}
.alfresco-page-label {
}
.alfresco-navigation .ellipse.more {
	padding-left: 5px;
}
.alfresco-results-keyword-wrapper {
	margin: 20px 0;	
}
.alfresco-results-keyword {
	font-weight: bold;
	color: #5299B7;		
}
.alfresco-search-keyword {
	width: 150px;
	padding: 2px 5px;
}
.alfresco-search-submit {
	font-size: 10px;
	background-color: #A3D544;
	border: 1px solid #ccc;
}